## python-geoip 1.2.5

=== debian/changelog ===
python-geoip (1.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #630703)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.2
  * Upstream changed the licence from GPL to LGPL
  * Build a -dbg package (thanks to Michael Vogt) (Closes: #534605)
  * Correct wrong .dat paths in examples (Closes: #446076)
  * Add a watch file
  * Add homepage

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Thu, 16 Jun 2011 14:41:55 +0200

python-geoip (1.2.4-2) unstable; urgency=low

  * Add the Python modules team to uploaders.
  * Depend on geoip-database. Closes: #558474.

 -- Josselin Mouette <joss@debian.org>  Mon, 30 Nov 2009 12:05:11 +0100

python-geoip (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Remove patch to py_GeoIP.c, upstream introduced a different fix.
  * Fix spelling of Python.
  * Refer to versioned GPL.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Jun 2009 12:25:16 +0200

python-geoip (1.2.1-2) unstable; urgency=low

  * Standards version is 3.7.2.
  * Migrate to the new python policy (closes: #373540).
    + Bump build dependencies.
    + Use DEB_PYTHON_SYSTEM=pysupport.
    + pycompat=2, pyversions=2.0-
  * Update FSF address.

 -- Josselin Mouette <joss@debian.org>  Fri, 30 Jun 2006 22:07:52 +0200

python-geoip (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Standards version is 3.6.2.

 -- Josselin Mouette <joss@debian.org>  Mon,  7 Nov 2005 21:00:19 +0100

python-geoip (1.2.0-2) unstable; urgency=low

  * copyright: correct the license, it is now GPL.
  * py_GeoIP.c: patch from Bastian Kleineidam <calvin@debian.org> to
    fix an error when running on a wrong DB (closes: #298142).
  * examples: install the sample scripts.

 -- Josselin Mouette <joss@debian.org>  Tue, 15 Mar 2005 19:44:36 +0100

python-geoip (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Jan 2004 13:53:24 +0100

python-geoip (0.2.0-1) unstable; urgency=low

  * Initial Release (closes: #207203).

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Aug 2003 19:07:10 +0200
