=== debian/control ===
Source: python-geoip
Section: python
Priority: optional
Homepage: http://www.maxmind.com/
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-all-dbg, cdbs (>= 0.4.43), libgeoip-dev (>= 1.4.7), python-support (>= 0.3)
Standards-Version: 3.9.2

Package: python-geoip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         geoip-database,
         libgeoip1 (>= 1.4.7)
Provides: ${python:Provides}
Description: Python bindings for the GeoIP IP-to-country resolver library
 GeoIP is a library that enables the user to find the country that any
 IP address or hostname originates from, using a database instead of 
 DNS.
 .
 This package contains the Python bindings for GeoIP, allowing to use 
 this library within a Python program.

Package: python-geoip-dbg
Priority: extra
Architecture: any
Section: debug
Depends: python-geoip (= ${binary:Version}),
         python-dbg,
         ${shlibs:Depends},
         ${misc:Depends}
Description: python bindings for the GeoIP IP-to-country resolver library (debug extension)
 GeoIP is a library that enables the user to find the country that any
 IP address or hostname originates from, using a database instead of 
 DNS.
 .
 This package contains the python bindings for GeoIP, allowing to use 
 this library within a python program, built for the python debug interpreter.
