=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@debian.org>

DEB_PYTHON_SYSTEM=pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-geoip-dbg::
	set -e; \
	for i in $(cdbs_python_build_versions); do \
	  python$$i-dbg ./setup.py build; \
	done

install/python-geoip-dbg::
	for i in $(cdbs_python_build_versions); do \
	  python$$i-dbg ./setup.py install --root $(CURDIR)/debian/python-geoip-dbg --install-layout=deb; \
	done
	find debian/python-geoip-dbg \
		! -type d ! -name '*_d.so' | xargs rm -f
	find debian/python-geoip-dbg -depth -empty -exec rmdir {} \;

binary-predeb/python-geoip-dbg::
	rm -rf debian/python-geoip-dbg/usr/share/doc/python-geoip-dbg
	ln -s python-geoip debian/python-geoip-dbg/usr/share/doc/python-geoip-dbg
	# workaround lintian 'python-debug-in-wrong-location'
	mv debian/python-geoip-dbg/usr/lib/debug/usr/lib/pyshared debian/python-geoip-dbg/usr/lib/debug/usr/lib/pymodules

clean::
	rm -rf build
