=== debian/watch ===
version=3
http://geolite.maxmind.com/download/geoip/api/python/GeoIP-Python-(.+).tar.gz
