## python-geoip 1.3.2

=== debian/changelog ===
python-geoip (1.3.2-6build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:55:16 +0000

python-geoip (1.3.2-6build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:47:11 +0000

python-geoip (1.3.2-6build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:56:39 +0100

python-geoip (1.3.2-6build3) noble; urgency=high

  * No change rebuild against libgeoip1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:01:30 +0200

python-geoip (1.3.2-6build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:42:28 +0000

python-geoip (1.3.2-6build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:31:44 -0500

python-geoip (1.3.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libgeoip-dev and
      python3-all-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:32:58 +0100

python-geoip (1.3.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:45:38 +0100

python-geoip (1.3.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-geoip: Add Multi-Arch: same.

  [ Scott Kitterman ]
  * Update debhelper-compat to 13 and remove obsolete debian/examples file
    which will now cause FTBFS since no files match
  * Bump standards-version to 4.6.0 without further change
  * Update debian/watch to version 4

 -- Scott Kitterman <scott@kitterman.com>  Wed, 19 Jan 2022 00:37:31 -0500

python-geoip (1.3.2-3) unstable; urgency=medium

  [ Scott Kitterman ]
  * Enable hardening flags

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937783
  * Remove Josselin Mouette from Uploaders; Closes: #930175

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 14:43:32 -0500

python-geoip (1.3.2-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add Homepage: to debian/control
  * Update download locations mentioned in debian/copyright
  * Bump standards version to 4.2.1 without further change
  * Switch to source format 3.0 (quilt)
  * Update debian/copyright
  * Add debian/patches/0001-Fix-GeoIP.dat-path-in-examples.patch so that
    paths in examples are correct (Closes: #446076)
  * Install examples (Closes: #787697)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Dec 2018 18:26:56 -0500

python-geoip (1.3.2-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Add Vcs-* fields to debian/control.

  [ Scott Kitterman ]
  * New upstream release
    - Bump minimum libgeoip-dev build-dep version to >= 1.4.7
    - Add build-depends on python*-setuptools
    - Update debian/copyright (document switch to LGPL)
  * Agreed swap of DPMT to maintainer
  * Add myself to uploaders
  * Switch from CDBS/pysupport to dh/dh-python
    - Replace debian/rules (override dh_autotest since tests require data
      that is not packaged/available during build)
    - Drop cdbs and python-support from build-depends
    - Add dh-python to build-depends
    - Remove debian/pycompat and debian/pyversions
  * Add support for python3:
    - Build --with python3
    - Add python3-geoip to debian/control
    - Add X-Python3-Version: >= 3.3 to debian/control
  * Remove unneeded python:Provides
  * Bump compat/debhelper version requirement to 9
  * Update standards version to 3.9.5 without further change
  * Add debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Sep 2014 09:52:10 -0400
