=== debian/watch ===
version=4
https://pypi.python.org/packages/source/G/GeoIP/GeoIP-(.*).tar.gz debian uupdate
